#wetsuit-fitting-and-care-guide h1 { color: #0090C0; font-size: 36px; font-weight: 800; margin: 0; padding-bottom: 30px }
#wetsuit-fitting-and-care-guide h2 { color: #0090C0; font-size: 28px; font-weight: 800; margin: 0; padding-bottom: 10px; text-transform: uppercase }
#wetsuit-fitting-and-care-guide p { font-size: 18px; margin: 0; padding-bottom: 20px }
	#wetsuit-fitting-and-care-guide p a { color: #0090C0 }
#wetsuit-fitting-and-care-guide ul { font-size: 18px }
#wetsuit-fitting-and-care-guide ol { font-size: 18px }

@media (max-width: 1459px) {
	#wetsuit-fitting-and-care-guide h1 { font-size: 32px; padding-bottom: 25px }
	#wetsuit-fitting-and-care-guide h2 { font-size: 24px }
	#wetsuit-fitting-and-care-guide p { font-size: 16px }
	#wetsuit-fitting-and-care-guide ul { font-size: 16px }
	#wetsuit-fitting-and-care-guide ol { font-size: 16px }
}

@media (max-width: 1199px) {
	#wetsuit-fitting-and-care-guide h1 { font-size: 28px; padding-bottom: 20px }
	#wetsuit-fitting-and-care-guide h2 { font-size: 20px }
	#wetsuit-fitting-and-care-guide p { font-size: 14px }
	#wetsuit-fitting-and-care-guide ul { font-size: 14px }
	#wetsuit-fitting-and-care-guide ol { font-size: 14px }
}

@media (max-width: 991px) {
	
}

@media (max-width: 767px) {
	
}

@media (max-width: 575px) {
	
}

@media (max-width: 374px) {
	
}